<?
include(dirname(__FILE__)."/global.php");



	
	

	$query="SELECT * FROM `w6_admin_menu` WHERE `type` !='1' ORDER BY `list` ASC ";

  	$result=mysql_query($query) or die("Could not connect: " . mysql_error());
	
	while($row=mysql_fetch_array($result))
  	{
	$S_menu[] = $row;
	}
	
	
	//print_r($S_menu);
	


	$S_group = array_keys($S_group);

	foreach($S_menu AS $key=>$value){
		if(!in_array($value['tname'],$S_group)){
			continue;
		}else{
			$show_menu[] = $value;
		}
	}
	
	//print_r($show_menu);



?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>无标题文档</title>
<style type="text/css">
<!--
body {
	background-color: #d0dce0;
	margin-left: 10px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.font {
	font-size: 12px;
	color: #000000;
}
.font_title {
	color: #990000;
	font-weight: bold;
	font-size: 14px;
}
.font_title a {
	color: #990000;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	top: 1px;
	right: 1px;
	position: relative;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}
.exheading {font-weight: bold; cursor: hand}
.exindent {padding-left: 20px}
-->
</style>
<script language="JavaScript">
//begin IE 4+ And NS6 dHTML Outlines
function hideshow(which)
{
if (!document.getElementById|document.all)
	{
	return
	}
else
	{
	if (document.getElementById)
		{
		oWhich = eval ("document.getElementById('" + which + "')")
		}
	else
		{
		oWhich = eval ("document.all." + which)
		}
	}

	window.focus()

	if (oWhich.style.display=="none")
		{
		oWhich.style.display=""
		}
	else
		{
		oWhich.style.display="none"
		}
}
//end IE 4+ And NS6 dHTML Outlines
function initoutlineExpandible()
{
hideshow('outlineChild1')
hideshow('outlineChild2')

}

</script>

</head>
<body class="font" onLoad="initoutlineExpandible()">
<p align="center" class="font_title"><a href="http://www.126cms.com" target="_blank">126CMS</a></p>
<p align="center">网站管理系统</p>
<div align="center"><a href="../../" target="_blank"><strong>查看网站首页</strong></a></div>
<br>


您的管理组头衔：<br>
<strong><?=$grouptitle?></strong>
<hr color="#999999" size="1">
<br>


<?
$i = 1;
foreach($show_menu AS $key=>$rs){
?>
<strong><?=$i?>、<a href="<?=$rs['linkurl']?>" target="mainFrame"><?=$rs['name']?></a></strong> 
<br>
<br>

<?
$i++;
}
?>


<strong> &nbsp;&nbsp;&nbsp;<a href="logout.php" target="mainFrame">退出系统</a></strong> 
<br>
<br>


<hr color="#999999" size="1">
版权所有
<br>
系统版本:<a href="http://www.126cms.com" target="_blank">V1.0beta</a><br>
系统设计:<a href="http://www.126cms.com" target="_blank">126cms</a><br>
支持团队:<a href="http://www.126cms.com" target="_blank">126cms.com</a><br>
技术支持:<a href="http://bbs.126cms.com" target="_blank">bbs.126cms.com</a>
</body>
</html>
